a {
    color:white;
    text-decoration: none;
}

a:hover{
    color: white;
    text-decoration: none;
    cursor: pointer;
}

button:focus{
    outline:none;
    border:none;
    box-shadow: none;
}

input:focus{
    outline:none;
    border:none;
    box-shadow: none;
}

.topBar{
    display:flex;
    justify-content:space-between;
    backface-visibility: hidden;
    width:100%;
    z-index: 1;
    background: #0F2831;
    height: 64px;
}

.topBar > div {
    padding:5 0 0 15;
}

.topNavbar{
    padding:15px;
}

.dropDown{
    position: absolute;
    right: 520px;
    top:8px;
    /* display:none; */
}

.dropDownButton{
    background: #2CACD1;
    color:white;
    font-size:16px;
}

.dropDownButton:hover{
    background: rgb(20, 80, 97);
}

.dropdown-item a {
    color:black;
}

.noBorder{
    border: none;
}

.menuList{
    font-size:20px;
    border-radius: 10px;
    padding: 0 20px;
}

.menuList > button {
    background-color: transparent;
    border:2px solid white;
    border-radius: 20px;
    padding:0 30px;
    font-size:15px;
    color:white;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

.menuList > button:hover{
    background-color:#2CACD1;
    border:2px solid #2CACD1;
}

.scrollBarOuter{
    width: 100%;
    margin: 20px;
}

.caseStatus{
    /* position:absolute; */
    right: 500px;
    width: 10%;
    right: 20px;
    top: 17px;
}

.editCase{
    position: absolute;
    left:59%;

}

.editCaseButton{
    width:100px;
    background:rgb(161, 57, 57);
    color:white;
    font-size:16px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    border-radius:20px;
    padding:10px;
    border:none;
    margin-left:10px;
}

.editCaseButton:hover{
    background:rgb(241, 85, 85);
}

.caseTitle{
    font-size: 30px;
    width:100%;
    margin: 20px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

.caseOuter{
    width:100%;
}

.caseBoxHeader{
    background: #0F2831;
    display:flex;
    justify-content: flex-start;
    margin-bottom:5px;
}

.signPlus{
    color:white;
}

.eachCase{
    padding:12 20;
    display:table;
}

.eachCase > p {
    font-size:15px;
    color:white;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


/* register.html use */

.tutorTitle{
    font-size: 30px;
    width:100%;
    margin:50 0 30 0;
}

.tutorTitle p{
    font-size: 16px; 
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

.tutorTitle h1{
    margin-bottom: 30px; 
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

#change-form, #create-form {
    width:100%;
}

.noPadding{
    padding:0;
}

.subjectGroup{
    padding:10 0;
}

.completedButton > input {
    background-color: transparent;
    border:2px solid black;
    border-radius: 20px;
    width:150px;
    font-size:15px;
    color:black;
    margin:20px 20 0 0;
}

.completedButton > input:hover{
    background-color:#0F2831;
    border:2px solid black;
    color:white;
}

.marginBottom{
    margin-bottom:10px;
}

.selectSubject{
    border-radius: 20px;
    width:70%;
}



.selectBackground{
    background-color:#18A5B1;
    border:1px solid #18A5B1;
    color: white;
}

.selectBackground:focus{
    background: #18A5B1;
    border:none;
    box-shadow: none;
    color:white;
}